<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DSShippingReport" targetNamespace="http://tempuri.org/DSShippingReport.xsd"
	xmlns:mstns="http://tempuri.org/DSShippingReport.xsd" xmlns="http://tempuri.org/DSShippingReport.xsd"
	xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata"
	xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" xmlns:NameSpace1="urn:schemas-microsoft-com:xml-msdatasource"
	attributeFormDefault="qualified" elementFormDefault="qualified">
	<xs:annotation>
		<xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
			<DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public"
				SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
				<Connections></Connections>
				<Tables></Tables>
				<Sources></Sources>
			</DataSource>
		</xs:appinfo>
	</xs:annotation>
	<xs:element name="DSShippingReport" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="DSShippingReport"
		msprop:Generator_DataSetName="DSShippingReport">
		<xs:complexType>
			<xs:choice minOccurs="0" maxOccurs="unbounded">
				<xs:element name="DSShippingReport" msprop:Generator_UserTableName="DSShippingReport" msprop:Generator_RowDeletedName="DSShippingReportRowDeleted"
					msprop:Generator_RowChangedName="DSShippingReportRowChanged" msprop:Generator_RowClassName="DSShippingReportRow"
					msprop:Generator_RowChangingName="DSShippingReportRowChanging" msprop:Generator_RowEvArgName="DSShippingReportRowChangeEvent"
					msprop:Generator_RowEvHandlerName="DSShippingReportRowChangeEventHandler" msprop:Generator_TableClassName="DSShippingReportDataTable"
					msprop:Generator_TableVarName="tableDSShippingReport" msprop:Generator_RowDeletingName="DSShippingReportRowDeleting"
					msprop:Generator_TablePropName="_DSShippingReport">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="consignment_no" msprop:Generator_UserColumnName="consignment_no" msprop:Generator_ColumnVarNameInTable="columnconsignment_no"
								msprop:Generator_ColumnPropNameInRow="consignment_no" msprop:Generator_ColumnPropNameInTable="consignment_noColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="package_no" msprop:Generator_UserColumnName="package_no" msprop:Generator_ColumnVarNameInTable="columnPackage_no"
								msprop:Generator_ColumnPropNameInRow="Package_no" msprop:Generator_ColumnPropNameInTable="Package_noColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="status_code" msprop:Generator_UserColumnName="status_code" msprop:Generator_ColumnVarNameInTable="columnstatus_code"
								msprop:Generator_ColumnPropNameInRow="status_code" msprop:Generator_ColumnPropNameInTable="status_codeColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="scanned_in_datetime" msprop:Generator_UserColumnName="scanned_in_datetime"
								msprop:Generator_ColumnVarNameInTable="columnscanned_in_datetime" msprop:Generator_ColumnPropNameInRow="scanned_in_datetime"
								msprop:Generator_ColumnPropNameInTable="scanned_in_datetimeColumn" type="xs:string" minOccurs="0" />
							<xs:element name="dc_out_route" msprop:Generator_UserColumnName="dc_out_route" msprop:Generator_ColumnVarNameInTable="columndc_out_route"
								msprop:Generator_ColumnPropNameInRow="dc_out_route" msprop:Generator_ColumnPropNameInTable="dc_out_routeColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="line_haul1" msprop:Generator_UserColumnName="line_haul1" msprop:Generator_ColumnVarNameInTable="columnline_haul1"
								msprop:Generator_ColumnPropNameInRow="line_haul1" msprop:Generator_ColumnPropNameInTable="line_haul1Column"
								type="xs:string" minOccurs="0" />
							<xs:element name="line_haul2" msprop:Generator_UserColumnName="line_haul2" msprop:Generator_ColumnVarNameInTable="columnline_haul2"
								msprop:Generator_ColumnPropNameInRow="line_haul2" msprop:Generator_ColumnPropNameInTable="line_haul2Column"
								type="xs:string" minOccurs="0" />
							<xs:element name="delivery_route_code" msprop:Generator_UserColumnName="delivery_route_code"
								msprop:Generator_ColumnVarNameInTable="columndelivery_route_code" msprop:Generator_ColumnPropNameInRow="delivery_route_code"
								msprop:Generator_ColumnPropNameInTable="delivery_route_codeColumn" type="xs:string" minOccurs="0" />
							<xs:element name="process_status" msprop:Generator_UserColumnName="process_status" msprop:Generator_ColumnVarNameInTable="columnprocess_status"
								msprop:Generator_ColumnPropNameInRow="process_status" msprop:Generator_ColumnPropNameInTable="process_statusColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="print_datetime" msprop:Generator_UserColumnName="print_datetime" msprop:Generator_ColumnVarNameInTable="columnprint_datetime"
								msprop:Generator_ColumnPropNameInRow="print_datetime" msprop:Generator_ColumnPropNameInTable="print_datetimeColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="OriginDC" msprop:Generator_UserColumnName="OriginDC" msprop:Generator_ColumnVarNameInTable="columnOriginDC"
								msprop:Generator_ColumnPropNameInRow="OriginDC" msprop:Generator_ColumnPropNameInTable="OriginDCColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="DestDC" msprop:Generator_UserColumnName="DestDC" msprop:Generator_ColumnVarNameInTable="columnDestDC"
								msprop:Generator_ColumnPropNameInRow="DestDC" msprop:Generator_ColumnPropNameInTable="DestDCColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="swb_id" msprop:Generator_UserColumnName="swb_id" msprop:Generator_ColumnVarNameInTable="columnswb_id"
								msprop:Generator_ColumnPropNameInRow="swb_id" msprop:Generator_ColumnPropNameInTable="swb_idColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="dest_zipcode" msprop:Generator_UserColumnName="dest_zipcode" msprop:Generator_ColumnPropNameInRow="dest_zipcode"
								msprop:Generator_ColumnVarNameInTable="columndest_zipcode" msprop:Generator_ColumnPropNameInTable="dest_zipcodeColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="act_Weight" msprop:Generator_UserColumnName="act_Weight" msprop:Generator_ColumnPropNameInRow="act_Weight"
								msprop:Generator_ColumnVarNameInTable="columnact_Weight" msprop:Generator_ColumnPropNameInTable="act_WeightColumn"
								type="xs:double" minOccurs="0" />
							<xs:element name="vol_m3" msprop:Generator_UserColumnName="vol_m3" msprop:Generator_ColumnPropNameInRow="vol_m3"
								msprop:Generator_ColumnVarNameInTable="columnvol_m3" msprop:Generator_ColumnPropNameInTable="vol_m3Column"
								type="xs:decimal" minOccurs="0" />
							<xs:element name="service_type" msprop:Generator_UserColumnName="service_type" msprop:Generator_ColumnPropNameInRow="service_type"
								msprop:Generator_ColumnVarNameInTable="columnservice_type" msprop:Generator_ColumnPropNameInTable="service_typeColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="user_id" msprop:Generator_UserColumnName="user_id" msprop:Generator_ColumnPropNameInRow="user_id"
								msprop:Generator_ColumnVarNameInTable="columnuser_id" msprop:Generator_ColumnPropNameInTable="user_idColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="enterprise_name" msprop:Generator_UserColumnName="enterprise_name" msprop:Generator_ColumnVarNameInTable="columnenterprise_name"
								msprop:Generator_ColumnPropNameInRow="enterprise_name" msprop:Generator_ColumnPropNameInTable="enterprise_nameColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="enterprise_address" msprop:Generator_UserColumnName="enterprise_address" msprop:Generator_ColumnVarNameInTable="columnenterprise_address"
								msprop:Generator_ColumnPropNameInRow="enterprise_address" msprop:Generator_ColumnPropNameInTable="enterprise_addressColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="report_name_label" msprop:Generator_UserColumnName="report_name_label" msprop:Generator_ColumnVarNameInTable="columnreport_name_label"
								msprop:Generator_ColumnPropNameInRow="report_name_label" msprop:Generator_ColumnPropNameInTable="report_name_labelColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="user_print_id" msprop:Generator_UserColumnName="user_print_id" msprop:Generator_ColumnPropNameInRow="user_print_id"
								msprop:Generator_ColumnVarNameInTable="columnuser_print_id" msprop:Generator_ColumnPropNameInTable="user_print_idColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="total_pkgs" msprop:Generator_UserColumnName="total_pkgs" msprop:Generator_ColumnVarNameInTable="columntotal_pkgs"
								msprop:Generator_ColumnPropNameInRow="total_pkgs" msprop:Generator_ColumnPropNameInTable="total_pkgsColumn"
								type="xs:int" minOccurs="0" />
							<xs:element name="DriverName" msprop:Generator_UserColumnName="DriverName" msprop:Generator_ColumnPropNameInRow="DriverName"
								msprop:Generator_ColumnVarNameInTable="columnDriverName" msprop:Generator_ColumnPropNameInTable="DriverNameColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="VehicleNumber" msprop:Generator_UserColumnName="VehicleNumber" msprop:Generator_ColumnPropNameInRow="VehicleNumber"
								msprop:Generator_ColumnVarNameInTable="columnVehicleNumber" msprop:Generator_ColumnPropNameInTable="VehicleNumberColumn"
								type="xs:string" minOccurs="0" />								
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>